.span{color:var(--green-text)}.hero,.nav-item,.nav-link{color:#fff}.nitin-logo{width:50px;height:50px}.hero,.image{height:300px}.hero{background:linear-gradient(135deg,#f70,#c75518,#f70);padding:100px 0;text-align:center}.nav-item{display:flex;align-items:center;justify-content:center}.image{width:300px;margin-top:-100px}.trusted{color:var(--hovcol);font-size:1.5rem}.logo-slider{overflow:hidden;position:relative;width:100%;background:0 0}.logo-track{display:flex;animation:30s linear infinite scroll;width:fit-content}.logo-track img{height:100px;margin:0 20px}@keyframes scroll{0%{transform:translateX(0)}100%{transform:translateX(-50%)}}.ppi{display:block;width:350px;height:100px;margin-top:50px}#scrollTopBtn{width:45px;height:45px;font-size:20px;line-height:1;transition:opacity .3s ease-in-out}

.navbar-nav .nav-link,
.navbar .dropdown-item {
  font-weight: 600 !important;   /* 500 / 600 / 700 as per your choice */
}

.navbar .nav-link:hover,
.navbar .dropdown-item:hover {
  font-weight: 700;
  opacity: 0.85;
  color: orange;
}

.dropdown-menu .dropdown-item:hover {
  background-color: #f0e6ff !important;  /* light violet example */
  color: #5a00b5 !important;             /* text color */
}

.b-example-divider {
  background-color: #0000001a;
  width: 100%;
  height: 3rem;
  border: solid rgba(0,0,0..15);
  border-width: 1px, 0;
}